.wex-registration-page .wex-auth-panel h3 {
    font-size: 22px;
    font-weight:400;
}
.wex-registration-content {
    padding: 32px 32px 32px;
}
h3
{
    display:none!important;
}
.register-fields-line
{
    margin-bottom:28px!important;
    margin-top:17px!important;
}
.wex-registration-form-panel .wex-auth-check {
    margin-bottom: 32px !important;
}
.create-desc
{
margin-bottom:32px!important;
}
.wex-auth-grid.wex-auth-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 16px;
}
.wex-mobile-bottom {
    display: none !important;
}